
 A {

	COLOR: "#ffffff"; TEXT-DECORATION: none

}

A:hover {

	COLOR: "#ffffff"; TEXT-DECORATION: none

}



ttt {

    font-family: 'Lobster', Georgia, Times, serif;

    font-size: 21px; 

	color: #105900;

}



tt1 {

    font-family: 'Lobster', Georgia, Times, serif;

    font-size: 28px; 

	color: #fc4700;

}

  

  p {

    font-family: Georgia, Times, serif;

    font-size: 16px; 

	    line-height: 25px;

	color: #000000;

	}

	

  traf {

    font-family: Georgia, Times, serif;

    font-size: 16px; 

	    line-height: 25px;

	color: #000000;

	}

 



